/* CSS Document */

#footer{
	clear:both;	
	margin:0; padding:0;
	border-top:#003300  ridge 1px  ;
	width:1000px;
	/*height:60px;
	background:url(footbackground.jpg)*/
	
	
	
}

#footer p{text-align:center}
 

#footer a {
	
	
	
	
	margin:0;
	padding:0;
	
	
	
}

#footer img {
	
	border:1px #999;
	border-left:0px;
	height:100px;
	margin:0;
	padding:0;
	
	
	
}

#rating1
{
background:url(Rating.jpg);
width:250px;
height:60px;
border:0;
margin:0;
padding:0;
float:left;
}

#rating2
{
background:url(Rating2.jpg);
width:500px;
height:60px;
border:0;
margin:0;
padding:0;
float:left;
}

#rating3
{
background:url(Rating.jpg);
width:250px;
height:60px;
border:0;
margin:0;
padding:0;
float:left;
}